/* -------- redefined html tags -------- */

html {min-width:770px;}


body {
   background: #FFF url(images/aquilone.jpg) no-repeat top right;
   color:#000;
   margin: 0;
   padding: 0;
   min-width:770px
}


body, p, h1, h2, h3, h4, h5, h6, table, td, th, ul, ol {
   font-size: 12px;
   font-family: Georgia, "Times New Roman", Times, serif;
}

p, td, tr, ul, ol, li,dl, dt {
   padding-top: 2px;
   padding-bottom: 2px;
   text-align:justify;
   line-height: 1.5
}

li {
   padding-right: 20px;
}

#contenuto h2, h3, h4, h5, h6 {
   color:#285999;
   margin:0 0 10px 0;
   padding:4px;
}

h2 {
   font-size:16px;
   font-variant:small-caps;
   border-bottom: 1px solid #285999
}

h3 {

   font-size:14px;
   padding-left:10px;
}

#rnews h2,#lmenu h2 {
  margin: 0;
  padding: 1px 2px;
  font-size: 10pt;
  font-variant:small-caps;
  color: #FFF;
}


#rnews p {padding: 2px 6px;text-align:left;}


img {border:0;}

a {text-decoration: none;font-weight:600;}

a:link {color:#285999;}
a:active {color:#CF0000;}
a:visited {color:#285999;}
a:hover {color:#CF0000;}


/* -------- styles used in the default template -------- */

#header {
   position:relative;
   height:190px;
   margin:0;
   padding:0;
   background:transparent url(images/back.gif) repeat-x;
}


#hright {
   position:absolute;
   top:0;
   right:0;
   margin:0;
   padding:0;
   min-width:770px;
   height:190px;
   background:transparent url(images/right.gif) no-repeat top right;
   z-index:1;
}
* html #hright {width:100%}

#header h1 {
   font-size:12pt;
   color:#FFF;
   padding:0;
   text-align:left;
}

#header h1 span {
  display: none;
}

#menu
{
   position:absolute;
   margin:0;
   padding:0;
   top:120px;
   left: 30px;
   font: 12px/1.5 Arial, Verdana, sans-serif;
   z-index: 1;
}
* html #menu {width:700px; top:110px}

.current {display: block;color: #CC33CC;}
/* * ul#menu ul li{border-width:0 1px 1px 1px;border-style:solid;background-image: url(images/back.png); margin: 0 2px; min-width:110px;text-align:center;} */

ul#menu ul { margin:0;padding:0;}
ul#menu li{float:left; margin: 0 2px; min-width:110px;text-align:center;list-style-type:none;}
html * ul#menu li {width:110px}
ul#menu li a {color: #036;display: block;font-weight:bold;}

ul#menu li a:link {color: #036;}

ul#menu li a#mn1{border-bottom:2px solid #285999}
ul#menu li a#mn2{border-bottom:2px solid #99E1EA}
ul#menu li a#mn3{border-bottom:2px solid #FFD900}
ul#menu li a#mn4{border-bottom:2px solid #CF0000}

ul#menu li a:hover {border-bottom: 1px solid #B1BED6;}


* ul#menu li ul li{float:none;margin:1px 0;}
* ul#menu li ul li.current {color: #C3C; }


#lmenu, #rnews {
   position:absolute;
   top: 80px;
   background-color: #B1BED6;
   width:170px;
   margin-top: 0;
   padding: 0 2px;
   text-align:left;
}

* html #lmenu {padding-top: 16px}

#lmenu ul {margin: 0; padding: 0 0 4px 8px}

#lmenu li {list-style: none;border-top: 1px solid #666;}

#lmenu {left: 10px;}

#rnews {left: 10px; background:#B1BED6  url(images/news.gif) no-repeat top left;}

#footer {
    position:relative;
    margin:20px;
    padding:0;
    height: 12px;
    font-size:9px;
    border-top: 1px solid #069;
    clear: both;
}

#footer ul {position:absolute;right:0;list-style: none;margin:0;min-width:260px}
#footer ul li{display:inline; padding: 0 10px;}
#footer a {text-decoration: none;font-size: 9px;font-weight: normal;color: #802F60;}
#footer a:link {color: #802F60}
#footer a:visited {color: #802F60}
#footer a:hover {text-decoration: underline;color: #802F60;}
#footer a:active{color: #802F60;}

ul#menu li a:link {color: #036;}

ul#menu li a#mn1{border-bottom:2px solid #285999}
ul#menu li a#mn2{border-bottom:2px solid #99E1EA}
ul#menu li a#mn3{border-bottom:2px solid #FFD900}
ul#menu li a#mn4{border-bottom:2px solid #CF0000}

ul#menu li a:hover {border-bottom: 1px solid #B1BED6;}


* ul#menu li ul li{float:none;margin:1px 0;}
* ul#menu li ul li.current {color: #C3C; }

/* -------- styles used in content  -------- */

#mainblock{
   position: relative;
}

#contenuto {
   position:absolute;
   top:200px;
   margin:0;
   padding:0;
   width:100%;
}

#testo {
        padding: 0 310px 10px 30px;
}

#testo p {
        padding-left:20px;
        padding-right:20px
}

#testo div {
        padding-left:20px;
        padding-right:20px
}

.clear {clear:both}

.centra {text-align: center;}

table.personale  {
   border: 0; margin: auto; width: 550px;
}

table.personale th{
 background-color:#A6B8CA; padding:2px; text-align:center; font-weight:bold;
}

table.personale td{
 padding:2px 4px
}

.didascalia {
  padding: 10px 100px;
  font-size:8pt;
  border-top: 1px solid #903;
  border-bottom: 1px solid #903;
}

div.box {
   border-top: 1px solid #036;
   border-bottom: 1px solid #036;
   background-color: #D7DFE7;
   margin: 0 30px;
   padding: 10px
}

.box h3 {
     text-align:center;
}

.immagine_sx {
  padding-right:10px;
  float:left;
}

.immagine_dx {
  padding-left:10px;
  float:right;
}

/*********************************
Corpus e Lessico di frequenza
*********************************/

form#lessico fieldset {border: 2px #d4cfc7 dotted; width: 120px;margin:2px;float:left;}
* html form#lessico fieldset {border: 1px #d4cfc7 solid; }

form#corpus fieldset {border: 2px #d4cfc7 dotted; margin:2px;}
* html form#corpus fieldset {border: 1px #d4cfc7 solid; }

form p.cerca {clear: both; text-align:center;padding-top:1em}
table#corpus_result {border-collapse:collapse}
table#corpus_result td table {border-collapse:collapse}
table#corpus_result th {border: 1px solid #CCC;padding: 2px}
table#corpus_result td {border: 1px solid #CCC;padding: 2px;vertical-align:top}
table#corpus_result td em {background-color:#AED1FF}
table#corpus_result td.lemmi {text-align:center}

#div_1, #div_2, #div_3, #div_4 {clear:both;min-height:200px;margin:0;border-color: #ccc; border-width:0 1px 1px 1px;border-style: solid;}
#div_2, #div_3, #div_4 {display:none}
#div_1 form p {margin-top:0;padding-top:15px}
#div_results {margin-top:15px;padding-top:15px}
ul#tabs {height: 20px;margin: 0;padding: 0;padding-left: 10px;border-bottom: 1px solid #ccc;}
ul#tabs li{margin: 0;padding: 0;display: inline;list-style-type: none;position:relative;}
ul#tabs a {
                position:relative;
                top:2px;
                background: #f3f3f3;
                font-size: 10px;
                line-height: 14px;
                font-weight: bold;
                padding: 2px 10px 2px 10px;
                margin: 0;
                margin-right: 4px;
                border: 1px solid #ccc;
                text-decoration: none;
                color: #666;
        }

ul#tabs a.selected {border-bottom: 1px solid #fff;background-color: #fff;color: #000;}
ul#tabs a:hover { background-color: #fff; }

.found { background-color: #AED1FF; }



/*********************************
Objhandler
*********************************/


ul.dbmenu li a:link { color: #448; }
ul.dbmenu li a:visited { color: #448; }
ul.dbmenu li a:hover{color: #000;background: #CCC;border-color: #AE0125;}
ul.dbmenu li a.current{background: #efefef;border-bottom: 1px solid #efefef;}

div.navbar {position:relative;margin: 10px auto; padding:5px 10px; background-color:#DDD; border: 1px solid #778;max-width:800px;}
div.navbar form {margin:0;position:absolute;width:250px;left:10px;top:5px;}
div.navbar form  p {margin:0}
div.navbar p.navcount {margin:0; position:absolute;width:200px;right:10px;top:5px;text-align:right}
div.navbar input{border: 1px solid #778;max-width:800px;}
div.navbar ul.navbuttonlist {text-align:center;border:0;margin:0}
div.navbar ul.navbuttonlist li {list-style: none; display: inline;}
div.navbar ul.navbuttonlist li a {width: 100px; margin:0; padding:3px; text-decoration: none;}


/* Puņ essere un div o un form */
#recform {
        width: 600px;
        margin: 10px auto;
        padding: 25px 25px 0 25px;
        border: 1px solid #AE0125;
}

#recform label {display: block;}
#recform .clear {clear: both;}
#recform div {margin:0;padding:0;}
#recform div h3 {margin:0;padding:0}
#recform div p {margin:0;padding:0}
.auth {font-size: 9px; width: 100px}
.linklike {text-decoration: none; font-weight:500; border-width:0; color:#009;background-color:transparent;cursor:pointer;margin:0;padding:0}

ul.commandlist {padding: 3px 0; margin: 0;text-align:center;}
ul.commandlist li {list-style: none; margin: 0; display: inline;}
ul.commandlist li a {width:120px; margin:0; padding:0; text-decoration: none;}

ul.buttonlist {height: 30px;margin:5px auto 0 auto;padding:10px 0 0 0;text-align:center;position: relative;background-color:#DDD; border: 1px solid #778;clear:both}
#recform ul.buttonlist {background-color:transparent; border: 0;border-top: 1px solid #AE0125;}
ul.buttonlist li {list-style: none; display: inline;}
ul.buttonlist li.left {list-style: none; display: block; margin: 5px; position: absolute; top:0; left:0}
ul.buttonlist li.right {list-style: none; display: block; margin: 5px; position: absolute; top:0; right:0}
ul.buttonlist li a {width: 120px; margin:0; padding:3px; text-decoration: none;}

form#formlogin{
  margin:0 auto;
  width:300px;
  padding: 3px 5px;
  text-align: center;
}

form#formlogin p{
  text-align: center;
}

table#objlist {width:100%;margin: 10px auto;border: 1px solid #778;border-collapse:collapse;}
table#objlist tr.even {background-color:#E9E9E9;}
table#objlist tr.odd {background-color:#EFEFEF;}
table#objlist tr:hover {background-color:#DCC;}

table#objlist th {vertical-align: middle;text-align:left;height:30px;border-bottom:1px solid #036;margin: 0;padding:0 5px;background-color:#DDD}
table#objlist td {vertical-align: top;border:1px solid #CCC;margin: 0;padding:0 5px;}
